/* FOOTER */

.footer__logo { position: relative;  width: 150px;  padding: 16px;   }
.footer__logo--yoga {  background-color: #FFFFFF; border-radius: 0px 0px 50% 50%;   }
.footer__logo--gap { padding-top: 5px;   }
.footer__logo__svg { display: block; position: relative; width: 100%;    }
.gap__logo__svg { display: block; position: relative; width: 100%;    }
.content__block--poweredby {  margin-top: -33px; padding: 0px 16px 0px 0px !important; text-align: left;    }
.content__block--poweredby p { color: #FFFFFF; font-size: 18px; line-height: 30px; text-align: center; width: 150px; padding-top: 6px;   }

/***** START OF MEDIA QUERIES *******/

@media only screen and (max-width: 501px) { /* CYAN */
/* FOOTER */
.content__block--poweredby { margin-top: -16px; padding: 0px 16px 0px 16px !important;   }
.content__section--footer p  { text-align: center !important; font-size: 14px; line-height: 21px;  }
.content__block--poweredby p { display: inline-block;  vertical-align: top; font-size: 14px; line-height: 21px; padding-top: 48px; width: 33.33%; max-width: 150px;  }
.footer__logo { width: 33.33%; max-width: 150px;  display: inline-block; vertical-align: top;  }
.footer__logo--gap {  padding: 20px 16px 16px 0px; width: calc(33.33% - 8px);   }
}

@media only screen and (min-width: 502px) and (max-width: 580px) { /* BLUE */
  /* FOOTER */
  .content__section--footer p  { text-align: center !important; font-size: 14px; line-height: 21px;  }
  .content__block--poweredby p { display: inline-block;  vertical-align: top; font-size: 16px; line-height: 24px; padding-top: 48px; width: 33.33%; max-width: 150px;  }
  .content__section--footer .content__block--1_column { width: 50%; min-width: 0px;   }
  .content__block--poweredby {  margin-top: -24px; width: 100% !important; padding: 0px 16px 0px 16px !important; }
  .footer__logo { width: 33.33%; max-width: 150px;  display: inline-block; vertical-align: top;  }
  .footer__logo--gap {  padding: 20px 16px 16px 0px; width: calc(33.33% - 8px);   }
}

@media only screen and (min-width: 581px) and (max-width: 767px) { /* RED */
  /* FOOTER */
    .content__block--poweredby {  width: 116px !important; padding: 0px 16px 0px 16px !important; }
    .content__section--footer .content__block--1_column { width: calc((100% - 116px) / 3); min-width: 0px;   }
    .content__section--footer p  {  font-size: 14px; line-height: 20px;  }
    .content__block--poweredby p {  font-size: 14px; line-height: 20px;  max-width: 100px;  }
    .footer__logo { width: 100px; max-width: 100px;    }
}

@media only screen and (min-width:  768px) and (max-width: 840px)   { /* PINK */
  /* FOOTER */
    .content__block--poweredby {   width: 148px !important; padding: 0px 16px 0px 16px !important; }
    .content__section--footer .content__block--1_column { width: calc((100% - 148px) / 3); min-width: 0px;   }
    .content__section--footer p  {  font-size: 15px; line-height: 22px;  }
    .content__block--poweredby p {  font-size: 15px; line-height: 22px;  max-width: 116px; margin-left: 8px;  }
    .footer__logo { margin-left: 8px; width: 116px; max-width: 116px;    }
}
  
@media only screen  and (min-width: 841px) and (max-width: 1000px)  { /* YELLOW */
    /* FOOTER */
      .content__block--poweredby {  width: 148px !important; padding: 0px 16px 0px 16px !important; }
      .content__section--footer .content__block--1_column { width: calc((100% - 148px) / 3); min-width: 0px;   }
      .content__section--footer p  {  font-size: 16px; line-height: 24px;  }
      .content__block--poweredby p {  font-size: 16px; line-height: 24px;  max-width: 116px; }
      .footer__logo {  width: 116px; max-width: 116px;    }
}
    
@media only screen  and (min-width: 1001px) and (max-width: 1264px)  { /* BLACK */
      .content__block--poweredby {  width: 182px !important;  }
    .content__section--footer .content__block--1_column { width: calc((100% - 182px) / 3); min-width: 0px;   }
}